	/* --------------------------------------- */
	/* --------------------------------------- */
	/* --- CSS+xHTML Coding fcaylak	---------- */
	/* -------fatih.caylak@gmail.com --------- */
	/* --------------------------------------- */
	/* --------------------------------------- */

h2 {
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}
.container {
	width:1000px;
	height:100%;
	margin:0 auto;
}
.container .header {
	width: inherit;
	height: 100%;
	background: url(../images/menu_background.png) no-repeat;
	position: relative;
	z-index: 9;
}
.container .header .logo {
	display:block;
	width:100px;
	height:99px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-10000px;
	position:absolute;
	top:65px;
	left:50px;
}
.container .header .menu {
	display:inline-block;
	width:auto;
	height:187px;
	margin:66px 0 0 350px;
}
.container .header .menu li {
	display:inline-block;
	min-width:80px;
	height:187px;
	margin-right:10px;
	float:left;
}
.container .header .menu li a {
	display:block;
	height:187px;
	color:#fff;
	font-size:16px;
	position:relative;
	padding:0 9px;
}
.container .header .menu li a div {
	display:block;
	height:153px;
	padding:17px 0;
}
.container .header .menu li a div span {
	clear:both;
	display:block;
	color:#82580a;
	font-size:14px;
	margin-top:9px;
}
.container .header .menu li.active, .container .header .menu li:hover {
	background:url(../images/menu_hover.png) no-repeat left 0;
}
.container .header .menu li.active > a, .container .header .menu li:hover > a {
	background:url(../images/menu_hover.png) no-repeat right 0;
	color:#f76414;
}
.container .header .menu li.active > a > div, .container .header .menu li:hover > a > div {
	background-color:#fff;
}
.container .header .language {
	display:inline-block;
	width:auto;
	height:28px;
	color:#777777;
	font-size:14px;
	position:relative;
	float:right;
}
.container .header .language span {
	display:block;
	width:80px;
	height:22px;
	padding:6px 0 0 10px;
	float:left;
}
.container .header .language ul li{
	display:inline-block;
	width:auto;
	margin-left:10px;
    float:left;
}
.container .header .language ul li a {
	display:block;
	height:22px;
	color:#fff;
	font-size:12px;
	padding:6px 0 0 25px;
}
.container .header .language ul li a:hover {
	color:#000;
}
.container .header .language .tr {
	background:url(../images/turkey.jpg) no-repeat 0 7px;
}
.container .header .language .en {
	background:url(../images/england.jpg) no-repeat 0 7px;
}
.container .header .language .ru {
	background:url(../images/russia.jpg) no-repeat 0 7px;
}
.container .header .language:hover > ul {
	display:block;
}
.container .banner {
	width:986px;
	height:378px;
	background:url(../images/banner.png) no-repeat;
	margin-top:-138px;
}
.container .banner .slider {
	width:986px;
	height:378px;
	overflow:hidden;
	position:relative;
	top:0;
	left:0;
	z-index:8;
}
.container .banner .slidecontrolls {
	display:inline;
	width:auto;
	height:auto;
	position:absolute;
	top:326px;
	left:30px;
	z-index:9;
}
.container .banner .slidecontrolls a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/slider.png) no-repeat;
}
.container .banner .slidecontrolls a.active_item {
	background-position:0 -22px;
}
.container .default {
	width:1100px;
	height:100%;
	position:relative;
	margin:50px 0 30px 0;
	z-index:99999;
}
.container .default .buttons {
	display:inline;
	height:76px;
	float:right;
}
.container .default .dokum {
	width:336px;
	height:158px;
	float:left;
}
.container .default .makina {
	width:336px;
	height:158px;
	margin-left:25px;
	float:left;
}
.container .default .kurumsal {
	clear:both;
	display:block;
	width: 312px;
	height: 185px;
	color: #4D4D4D;
	font-size:12px;
	position:relative;
	margin: 75px 0 0 0;
	padding:0 0 0 207px;
	float:right;
	background:url(../images/bizdenhaberler.png) no-repeat;

}
.container .default .kurumsal span {
	float: left;
	margin: 20px 0 0 -150px;
	color:#4D4D4D;
	font-size:18px;
}
.container .default .kurumsal img {
	position:absolute;
	top:55px;
	left:7px;
}
.container .default .kurumsal a {
    float: left;
    width: 260px;
    color:#4D4D4D;
	margin: -40px 0 0 10px;
}
.container .default .kurumsal a cufon {
	margin-bottom:8px;
}
.container .default .kurumsal a cufon:first-child {
	margin-left:10px;
}
.container .default .bizdenHaberler {
	width:512px;
	height:214px;
	color:#4D4D4D;
	margin-top:40px;
	float:left;
}
.container .default .bizdenHaberler span.condensed {
	color:#fff;
	font-size:16px;
	margin:0 0 0 40px;
}
.container .default .bizdenHaberler .haber {
	width:444px;
	height:173px;
	background:url(../images/bizdenhaberler.png) no-repeat;
	position:relative;
	margin:11px 0 0 0;
	padding:7px 34px;
}
.container .default .bizdenHaberler .haber .caption {
	display:block;
	min-height:15px;
	background:url(../images/arrow.png) no-repeat 0 0;
	color:#4D4D4D;
	font-size:12px;
	margin:19px 0 10px 16px;
	padding:2px 0 0 20px;
}
.container .default .bizdenHaberler .haber .caption:hover{
    color:#000;
}
.container .default .bizdenHaberler .haber .detail {
	display:block;
	font-size:12px;
}
.container .default .bizdenHaberler .haber .calendar {
	display:block;
	width:80px;
	height:29px;
	background:url(../images/calendar.png) no-repeat;
	color:#101010;
	font-size:13px;
	text-align:center;
	position:absolute;
	top:7px;
	right:25px;
	padding:18px 0 0 0;
}
.container .default .bizdenHaberler .haber .detail cufon {
	margin:0 0 10px 0;
}
.container .default .bizdenHaberler .haber .detail cufon:first-child {
	margin-left:35px;
}
.container .content {
	width:985px;
	height:100%;
	position:relative;
	top:-110px;
	margin: 0 0 0 23px;
	z-index:9;
}
.container .content .menu {
	
	background: url("../images/submenu.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 400px;
    margin-top: 25px;
    padding: 16px 0 11px;
    width: 303px;

}
.container .content .menu p {
	display:block;
	color:#fff;
	font-size:25px;
	margin-left:43px;
}
.container .content .menu .scroll {
	width:100%;
	height:335px;
	overflow:auto;
	margin:10px 0 0 0;
}
.container .content .menu .scroll .jspPane {
	width:266px !important;
	margin-left:30px;
}
.container .content .menu .scroll .jspVerticalBar {
	width:8px;
	left:17px;
}
.container .content .menu li {
	clear:both;
	width:266px;
	margin-bottom:2px;
}
.container .content .menu li a {
	display:block;
	width:251px;
	height:25px;
	color:#572c0a;
	font-size:14px;
	padding:10px 0 0 15px;

}
.container .content .menu li a:hover, .container .content .menu li a.active {
	background:url(../images/submenu_hover.png) no-repeat;
	color:#fff;
}
.container .content .menu li ul{
	display:none;
}
.container .content .menu li ul li a{
	background:url(../images/arrow_hover.png) no-repeat 3px 17px;
	color:#fff;
	margin:0;
}
.container .content .menu li ul li a:hover{
	background:url(../images/arrow_hover.png) no-repeat 3px -36px;
	color:#000;
}

.container .content .menu_haber {
	
	background: url("../images/submenu_haber_detay.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 400px;
    margin-top: 25px;
    padding: 12px 0 5px;
    width: 303px;

}
.container .content .menu_haber p {
	display:block;
	color:#fff;
	font-size:25px;
	margin-left:35px;
}
.container .content .menu_haber .scroll {
	width:100%;
	height:425px;
	overflow:auto;
	margin:5px 0 0 0;
}
.container .content .menu_haber .scroll .jspPane {
	width:266px !important;
	margin-left:6px;
}
.container .content .menu_haber .scroll .jspVerticalBar {
	width:8px;
	left:17px;
}
.container .content .menu_haber li {
	clear:both;
	width:286px;
	margin-bottom:2px;
}
.container .content .menu_haber li a {
	display:block;
	width:281px;
	height:25px;
	color:#572c0a;
	font-size:12px;
	padding:12px 0 0 15px;

}
.container .content .menu_haber li a:hover, .container .content .menu_haber li a.active {
	background:url(../images/submenu_haber_hover.png) no-repeat;
	color:#fff;
}
.container .content .menu_haber li ul{
	display:none;
}
.container .content .menu_haber li ul li a{
	background:url(../images/arrow_hover.png) no-repeat 3px 17px;
	color:#fff;
	margin:0;
}
.container .content .menu_haber li ul li a:hover{
	background:url(../images/arrow_hover.png) no-repeat 3px -36px;
	color:#000;
}

.container .content .context {
	width:678px;
	height:100%;
	background:url(../images/context_header.png) no-repeat left top;
	padding:10px 0 0 0;
	float:left;
	margin: -25px 0 0 0;
}
.container .content .context .panel {
	width:678px;
	height:100%;
	background:url(../images/context_footer.png) no-repeat left bottom;
	padding:0 0 28px 0;
}
.container .content .context .panel .text {
	width:638px;
	height:100%;
	min-height:500px;
	background-color:#fff;
	color:#62504;
	font-size:11px;
	padding:10px 20px;
}
.container .content .context .panel .text .caption {
	color:#ff6a19;
	font-size:40px;
	margin-bottom:10px;
}
.container .content .context .panel .text .subCaption {
	color:#fb811f;
	font-size:28px;
}
.container .content .context .panel ul.urunlerimiz li{
	width:203px;
	height:220px;
	margin:0 8px 0 0;
	float:left;
}
.container .content .context .panel ul.urunlerimiz li a{
	display:block;
	width:100%;
	height:100%;
	color:#471d04;
	font-size:16px;
	text-align:center;
}
.container .content .context .panel ul.urunlerimiz li a:hover{
	color:#f4b34e;
}
.container .content .context .panel ul.urunlerimiz li img{
	margin-bottom:10px;
}
.container .content .context .panel ul.urunlerimiz li .urunContainer{
	display:none;
	width:827px;
	height:467px;
}
.urun{
	width:827px;
	height:100%;
	min-height:300px;
	position:relative;
}
.urun .slider{
	width:345px;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
}
.urun .slider .big{
	width:100%;
	height:394px;
	position:absolute;
	top:0;
	left:0;
}
.urun .slider .big .image{
	width:100%;
	height:345px;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
}
.urun .slider .big .numarator{
	width:328px;
	height:44px;
	background:url(../images/urun_slider_bottom.png) no-repeat;
	color:#fff;
	font-size:23px;	
	bottom:0;
	left:0;
	position:absolute;
	padding:14px 0 0 17px;
	z-index:8;
}
.urun .slider .big .numarator a.prev, .urun .slider .big .numarator a.next{
	display:block;
	width:19px;
	height:29px;
	background:url(../images/arrow_prev.png) no-repeat;
	text-indent:-10000px;
	position:absolute;
	right:42px;
	top:20px;
}
.urun .slider .big .numarator a.next{
	background:url(../images/arrow_next.png) no-repeat;
	right:11px;
}
.urun .slider .big .numarator a:hover{
	background-position:0 -29px;
}
.urun .slider .small{
	width:100%;
	height:64px;
	position:absolute;
	left:0;
	top:400px;
}
.urun .slider .small li{
	width:64px;
	height:64px;
	position:relative;
	margin:0 6px 6px 0;
	float:left;
}
.urun .slider .small li a.mask{
	display:block;
	width:100%;
	height:100%;
	background:url(../images/urun_mask.png) no-repeat;
	cursor:pointer;
	text-indent:-10000px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.urun .features{
	width:471px;
	height:100%;
	color:#505050;
	font-size:13px;
	left:338px;
	top:0;
	position:absolute;
	padding:0 0 0 18px;
}
.urun .features strong{
	color:#f86a18;
	font-size:20px;
}
.urun .features .feature{
	color:#6f2a02;
	font-size:20px;
}
.urun .features .urunCaption{
	clear:both;
	display:block;
	width:415px;
	height:37px;
	background:url(../images/urun_caption.png) no-repeat;
	color:#6f2a02;
	font-size:16px;
	position:relative;
	margin:5px 0 0px -5px;
	padding:5px 0 0 17px;
}
.urun .features .urunCaption:first-child{

	margin-top:0;
}
.urun .features .urunCaption strong{
	font-size:16px;

	color:#fff;
}
.container .content .context .panel .text .contact td{
    padding:5px 0;
}
.container .content .context .panel .text .contact td span{
    position:absolute;
}
.container .content .context .panel .text .contact input[type=text], .container .content .context .panel .text .contact textarea{
    width:250px;
    background-color:#f5f5f5;
    border:1px solid #ccc;
    margin-right:5px;
    padding:10px 10px;
}
.container .content .context .panel .text .contact textarea{
    width:500px;
    height:150px;
    resize:none;
}
.container .footer {
	width:100%;
	height:100%;
	background:url(../images/footer.png) no-repeat center 0;
	padding:30px 0 20px;
}
.container .footer .copyright {
	width:590px;
	height:100%;
	color:#0073b5;
	font-size:12px;
	margin:26px 0 0 18px;
	float:left;
}
.container .footer .copyright cufon{
    margin-bottom:10px;
}
.container .footer .logo {
	width:87px;
	height:87px;
	margin: -20px -20px 0 0;
	float: right;
}
.container .footer .tel {
	width:173px;
	height:63px;
	background:url(../images/tel.png) no-repeat;
	color:#fff;
	font-size:14px;
	overflow:hidden;
	margin:16px 0 0 20px;
	padding:7px 0 0 65px;
	float:left;
}
.container .footer .tel cufon{
    margin-bottom:10px;
}
.container .footer .tel strong {
	color:#925106;
}
.container .footer .social {
	clear:both;
	height:21px;
	margin:-10px 0 0 0;
	float:right;
}



.referances{
	float: left;
	margin: 10px 0 0 0;	
}


.categories{
	float: left;
	width: 100%;
	color: #787878;
	margin: -30px 0 0 0;
}
.categories a{
	color: #787878;
}
.categories a:hover{
	color: #ccc;
}
.categories .selected{
	text-decoration: underline;
}
.pdf{
	float: left;
	width: 100%;
	margin: 30px 0 0 0;
}


.urun_img {
	margin-right:15px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow: 3px 3px 1px #888;
	-webkit-box-shadow: 3px 3px 1px #888;
	box-shadow: 3px 3px 1px #888;
}
.urun_img_2 {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

	-moz-box-shadow: 3px 3px 1px #888;
	-webkit-box-shadow: 3px 3px 1px #888;
	box-shadow: 3px 3px 1px #888;
}
.urun_img_3 {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

	-moz-box-shadow: 3px 3px 1px #888;
	-webkit-box-shadow: 3px 3px 1px #888;
	box-shadow: 3px 3px 1px #888;
}

a.link_yazi {
	color:#000000;
	font-size:12px;
	text-decoration: none;

}

a.link_yazi:hover {
	color:#ff0000;
	font-size:12px;
	text-decoration: none;
}

.regular {
	color:#000000;
	font-size:11px;
	text-decoration: none;
}
.haber_img {
	margin-right:15px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow: 3px 3px 1px #888;
	-webkit-box-shadow: 3px 3px 1px #888;
	box-shadow: 3px 3px 1px #888;
}